﻿.index-table-th {
    text-align: right;
}

.index-search-select {
    height: 27px;
}

.index-submit-button {
    height: 27px;
    padding: 0 0 0 0;
    width: 70px;
    margin-top: -2px;
}

.create_edit_form_container {
    margin-top: 16px;
    display: flex;
    justify-content: center;
}

.delete_form_container {
    margin-right: 128px;
    margin-left: 128px;
    margin-top: 16px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.create_edit_form {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    padding: 16px;
    min-width: 360px;
    background: #222222;
    border-radius: 10px;
}

.form_footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}

.update-form-container {F
    float: right;
}

.delete-label {
    width: 100px;
} 

.query-input-text {
    width: 20vw;
}

.page_title_container {
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page_title {
    color: #212121;
}

.page_plus_button {
    width: 64px;
    height: 64px;
    background: #e22b36;
    border-radius: 32px;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -67px;
    margin-right: 32px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

.page_plus_text {
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 24px;
}

    .page_plus_text:hover {
        text-decoration: none;
        color: white;
    }

.page_content_container {
    padding: 16px;
    margin-right: 100px;
    margin-left: 100px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
    background: white;
    margin-bottom: 32px;
    height: 80%;
    overflow: auto;
}

.form-text-field {
    color: #9d9d9d;
}
.button {
    background: #e22b36;
    border-color: #e22b36;
    border-radius: 7px;
    font-weight: bold;
    width: 96px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

    .button:hover {
        background: #FF4081;
        border-color: #FF4081;
    }


.footluckerImage {
    height: inherit;
}

.advanced_search_fields {
    display: flex;
    align-items: center;
}

.advanced_search_submit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 16px;
    margin-bottom: 16px;
}

.advanced_search_field {
    margin-right: 8px;
}

